activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "thomas.houtekier@barco.com" <thomas.houtek...@barco.com>
Subject Re: wildfly-10.1.0.Final integration for MQTT not working
Date Wed, 13 Sep 2017 13:03:30 GMT
Thanks for the input!
Yes indeed, it seems to be embedded artemis. It is not obvious to me what
the difference is between ActiveMQ and ActiveMQ artemis. The names are
sometimes interchanged, so it seems.

It's possible that it is an old version. Probably 1.1.0. That is however not
very clear if you check the releasenotes of WF10:
http://wildfly.org/news/2016/01/29/WildFly10-Released/

I will try and upgrade, but I'm not sure if that will be possible in WF10.
Wildlfy 11 seems to use artemis 1.5.5. Would that be a better fit for MQTT?





--
Sent from: http://activemq.2283324.n4.nabble.com/ActiveMQ-User-f2341805.html

Mime
View raw message